#include<bits/stdc++.h>
using namespace std;
int main(){
	freopen("assign.in","r",stdin);
	freopen("assign.out","w",stdout); 
	int n;
	cin>>n;
	for(int i=1;i<=n;i++){
		cout<<"0"<<endl;
	}
	return 0;
} 
